/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	min-width:760px;
	max-width:1200px;
}

/***********************************************/ 
/*              Top Logo, Search               */
/***********************************************/ 

#topbar {
	width: 100%;
 	background: #FFFFEE;
	background-image: url(../images/navigation/topbar.gif);
	height: 10px;
}
#headerwrapper {
	width: 100%;
	background: #FFFFFF;
	text-align: center;
	border-top: 1px solid #D2D2BC;
}

#header {
	width: 760px;
	height: 70px;
	margin: 0 auto;
	text-align: left;
	background-image:url(../images/navigation/searchbackground.gif);
	background-repeat:no-repeat;
}
#header2 {
	width: 760px;
	height: 70px;
	margin: 0 auto;
	text-align: left;
	background:#FFFFFF;
	font-size:9px;
}
#header ul {
  margin:1px 0 0 0;
  padding:0;
}
#header li.inline {
	display: inline;
	padding-left: 3px;
	padding-right: 7px;
	border-right: 1px dotted #006666;
}
#header li.last {
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
	border-right: 0px;
}
.logo{
	height: 70px;
	width: 200px;
	float: left;}
.searchbox {
	float: right;
	height: 20px;
	width: 400px;
	margin-top: 5px;
	margin-right: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #32321C;
	padding-bottom: 3px;
	text-align:right;
}
.searchbox2 {
	float: right;
	height: 70px;
	margin-top: 0px;
	margin-right: 13px;
	color: #FFFFFF;
	text-align:right;
}
.linksmall {
	margin-top: 1px;
	font-size:10px;
	font-weight:normal;
}
.form {
	border: 1px solid #72725C;
}


/***********************************************/ 
/*                  Top Tabs                   */
/***********************************************/ 

#tabs {
	width:760px;
	font-size:12px;
	line-height:normal;
    margin: 0 auto;
}
#tabs ul {
	margin: 0;
	padding: 0 0 0 35px;
	list-style: none;
}
#tabs li {
	display: inline;
	margin: 0;
	padding: 0;
}
#tabs a {
	float:left;
	background:url("../images/navigation/tab-left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabs a span {
	float:left;
	display:block;
	background:url("../images/navigation/tab-right.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#42422C;
}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
	/* End IE5-Mac hack */
#tabs a:hover span {
	color:#22220C;
}
#tabs a:hover {
	background-position:0% -42px;
}
#tabs a:hover span {
	background-position:100% -42px;
}

/***********************************************/ 
/*                   Tagline                   */
/***********************************************/ 

#taglinewrapper {
	clear:left;
	background: #FFFFCC;
	background-image: url(../images/navigation/topbar.gif);
	border-top: 1px solid #E2E2CC;
	border-bottom: 2px solid #A2A28C;
	text-align: center;
	width: 100%;
}
#tagline {
	margin: 0 auto;
	padding-top:4px;
	padding-bottom:2px;
	font-size: 12px;
	color: #32321C;
	font-weight: bold;
	width: 760px;
	text-align: left;
}

/***********************************************/
/* Article Index Page                          */
/***********************************************/

#artindex {
	background:white;
}
#artindex h1 {
	color: #003344; 
	font-size:x-large; 
	font-weight: bold; 
	margin: 10px 0px 10px 0px; 
	border-bottom: 1px solid #003344;
}
#artindex h2 {
	margin: 15px 0 0 0;
	padding: 5px 0 0 20px;
	font-size: large; 
	font-weight: bold; 
	color: #003344; 
}
#artindex h3 {
	color: #003333; 
	font-size:large; 
	font-weight: bold; 
	margin: 10px 0px 10px 0px; 
	border-bottom: 1px solid #003344;
}
#artindex p {
	margin: 0 0 0 20px;
	padding: 0 0 12px 0;
	font-size:medium;
	border-bottom: 1px dotted #333333;
}
#artindex p.last {
	border-bottom: none;
}
#artindex ul {
	list-style: none;
	padding: 0 0 0 20px;
	margin: 0;
	font-size: medium; 
}
#artindex ul a.related {
	border: none;
	display:compact;
}

/***********************************************/ 
/*                  Article                    */
/***********************************************/ 

#article {
	background:white;
}
#article h1 {
	color: #003344; 
	font-size:x-large; 
	font-weight: bold; 
	margin: 10px 0px 10px 0px; 
}
#article h2 {
	color: #003344; 
	font-size:large; 
	font-weight: bold; 
	margin: 10px 0 0 0; 
}
#article h3 {
	color: #003344; 
	font-size:medium; 
	font-weight: bold;
	text-align:center;
	margin: 0; 
	padding: 0;
}
#article h4 {
	color: #003344; 
	font-size:small; 
	font-weight: normal; 
	margin: 0; 
	padding: 0;
}
#article h4.byline {
	font-style:normal; 
}
#article h4.byline2 {
	font-style:italic; 
}
#article h4.dateline {
	font-style:normal; 
}
#article ul.contents{
	list-style-type:circle;
}
#article ul li.contents{
	padding: 5px 0 0 0;
}
#article p.indent {
	padding-left: 30px;
}
#article p.introduction {
	padding-left: 40px;
	padding-right: 40px;
	font-style:italic;
}
#article p.notice {
	padding-left: 40px;
	padding-right: 40px;
	font-style:italic;
	font-size:small;
}
#article p.about {
	font-style:italic;
}
#article p.copyright {
	font-size:x-small;
}
#article p.quote {
	margin: 0 8em 0 8em;
	font-size:small;
	text-align:center;
	font-style:italic;
}
#article b {
	font-weight:bold;
	color:#993344;
}
#article strong {
	font-weight:bold;
	color: #003344; 
}
#article.widemargin {
	margin: 0 8em 0 8em; 
}

/***********************************************/ 
/*                Page Footer                  */
/***********************************************/ 

#footerwrapper {
	clear: both;
 	width: 100%;
	background: #FFFFEE;
	border-top: 2px solid #A2A28C;
	border-bottom: 1px solid #E2E2CC;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
	text-align: center;
}
#footer {
	margin: 0 auto;
	padding-top:4px;
	padding-bottom:3px;
	width: 760px;
	text-align: right;
	font-size: 11px;
}
#footer ul {
	margin:2px 0 0 0;
	padding:0;
}
#footer li.inline {
	display: inline;
	padding-left: 3px;
	padding-right: 7px;
	border-right: 1px dotted #006666;
}
#footer li.last {
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
	border-right: 0px;
}
.float-right {
	float: right;
	margin-right: 10px;
    text-align:right;
	width: 390px;
}
.float-left {
	float: left;
	margin-left: 10px;
	text-align: left;
	width: 350px;
}

/***********************************************/ 
/*                 Navigation                  */
/***********************************************/ 

#navwrapper {
	width: 200px;
	padding: 0;
	margin: 0;
	font-size:14px;
	text-align: left;
	clear:left;
}
#navigation {
	width: 199px;
	border-bottom: 1px solid #D2D2BC;
	border-right: 1px dotted #D2D2BC;
}
 #navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top: 1px solid #D2D2BC;
}
#navigation li {
	font-size:14px;
}
#navigation ul ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top: none;
}
#navigation a {
	display: block;
	background-color: #FFF6CC;
	width: 179px;
	padding: 3px 12px 3px 8px;
	text-decoration: none;
	border-bottom: 1px dotted #D2D2BC;
	color:#32321C;
	font-weight: bold;
}
#navigation a:hover {
	color:#0011AA;
	background-color: #FFF6AA;
 }
#navigation a:followed {
	color:#0000AA;
}
#navigation a.last {
	border-bottom: none;
}
#navigation a.divider {
	width: 179px;
	border-bottom: 2px dotted #D2D2BC;
}
#navigation li li a {
	display: block;
 	background: transparent url('../images/navigation/arrow3.gif') no-repeat;
	background-color: #FFF6CC;
	width: 178px;
	padding: 3px 3px 3px 18px;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
}
#navigation li li a:hover {
 	background: transparent url('../images/navigation/arrow3hover.gif') no-repeat;
	background-color: #FFF6AA;
}


/***********************************************/ 
/*            Navigation - Related             */
/***********************************************/ 

#related {
	font-size:14px;
	font-weight:bold;
	line-height:normal;
    /* margin: 0 auto; */
	float: none;
	/* border-bottom: 1px solid #A2A28C; */
}
#related ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
} 
#related li {
	margin: 0;
	padding:3px 0 3px 4px;
	/* float:left; */
	display:block;
	background:url("../images/navigation/nav-left.gif") no-repeat left top;
	text-decoration:none;
}
#related li span {
	float:left;
	/* display:block; */
	background:url("../images/navigation/nav-right.gif") no-repeat right top;
	padding:3px 15px 3px 2px;
	color:#003344;
}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
#related li span {float:none;}
	/* End IE5-Mac hack */

/***********************************************/
/* Bread Crumb Links                           */
/***********************************************/

#bclist {
	margin-left: 0px; 
	font-size:12px;
}
#bclist ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
#bclist a
{
	text-decoration:none;
}
#bclist a:hover
{
	text-decoration:underline;
}
#bclist li
{
	display: inline;
	padding: 0;
	margin: 0;
}
#bclist li:before {
	content: "> "; 
}
#bclist li:first-child:before {
	content: ""; 
}

/*IE workaround*/
/*All IE browsers*/
* html #bclist li
{
	background-image: url("../images/navigation/arrow.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0.5em 0 1em;
	margin: 0 1em 0 -1em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #bclist { height: 1%; }

* html #bclist li
{
	display: block;
	float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #bclist li:first-child { background-image: none; }

/***********************************************/ 
/*         Dual Columnar Presentation          */
/***********************************************/ 

#columns {
}
#columns div.wrapper
{
  float: left;
  width: 169px;
}

/* clear float after lists */
#columns br
{
  clear: left;
}


/***********************************************/
/* Library Index Page                          */
/***********************************************/

#library {
	background: #FFFFFF;
}
#library h1 {
	color: #003344; 
	font-size:large; 
	font-weight: bold; 
	margin: 10px 0px 10px 0px; 
	border-bottom: 1px solid #003344;
}
#library h2 {
	margin: 5px 0 0 0;
	padding: 5px 0 0 20px;
	font-size: medium; 
	font-weight: bold; 
	color: #003344; 
}
#library h3 {
	color: #003333; 
	font-size:large; 
	font-weight: bold; 
	margin: 10px 0px 10px 0px; 
	border-bottom: 1px solid #003344;
}
#library p {
	margin: 0 0 0 20px;
	padding: 0 0 12px 0;
	font-size:small;
	border-bottom: 1px dotted #333333;
}
#library p.last {
	border-bottom: none;
}

/***********************************************/ 
/*                  Site Map                   */
/***********************************************/ 

#sitemap {
	font-size:small;
}

#sitemap  ul {
	list-style-type: none; 
	margin: 0 0 0 10px;
	padding: 0;
}
#sitemap h2 {
	color: #003333; 
	font-size:medium; 
	font-weight: bold; 
	margin: 10px 0px 5px 0px; 
	border-bottom: 1px solid #003344;
}
#sitemap h2 a {
	text-decoration:none;
}

#sitemap ul li {
	padding-left: 1.1em;
}

#sitemap ul li a {
	background: transparent url('../images/sitemap/docbullet.gif') no-repeat;
	margin-left: -1.4em;
	padding-left: 1em;
	text-decoration:none;
}

#sitemap ul li ul {
 background: transparent url('../images/sitemap/folderbullet.gif') no-repeat;
 list-style-type: none;
 margin: -1.4em 0 0 -1.6em;
 padding: 1.4em 0 0 0.6em;
}

#sitemap ul li a.parent {
 background: transparent url(none) no-repeat;
 text-decoration:none;
}

#sitemap ul li ul li {
 margin-left: 0.5cm;
 padding-left: 10px;
 }

/***********************************************/ 
/*              Remainder               */
/***********************************************/ 

#container {
	clear: both;
	margin: 10px 0 0 0;
}

#left_col {
	float: left;
	width: 220px;
	background:white;
}

#right_col {
	float: right;
	width: 336px;
	background:white;
	padding-left:5px;
	border-left:1px dotted #CCCCCC;
}

#page_content {
	margin-left: 222px;
	margin-right: 348px;
	background:white;
}
#page_content.twocol {
	margin-left: 222px;
	margin-right: 0;
	background:white;
}
br.small {
	padding:0px;
	margin:0px;
	line-height: 1px;
}


/***********************************************/ 
/*                  Article Ads                */
/***********************************************/ 
#artad {
	background:white;
}
#artadwrapper {
	background-color: #FFFFFF;
	margin:  0 10px 10px 10px;
	float: right;
}
#artad.right {
	width: 171px;
	padding: 0 0 10px 10px;
	margin-left: 10px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}
#artad.rightlarge {
	width: 311px;
	padding: 0 0 10px 10px;
	margin-left: 10px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}
#artad.rightinadco {
	width: 347px;
	padding: 0 0 10px 10px;
	margin-left: 10px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}
#artad.rightiframe {
	width: 251px;
	padding: 0 0 10px 10px;
	margin-left: 10px;
	position: relative;
}
#artad.rightiframe2 {
	width: 171px;
	padding: 0 0 10px 10px;
	margin-left: 10px;
	position: relative;
}
#artad.wrapped {
	width: 346px;
	margin-left: 10px;
	padding: 0 0 10px 10px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}
#artad.bottom {
	background-color:#FFFFFF;
	padding: 3px 0 3px 10px;
	margin: 0;
	border-top: 1px solid #D2D2BC;
	border-bottom: 1px solid #D2D2BC;
}
#artad.links {
	background-color: #FFF6CC;
	border-top: 1px solid #D2D2BC;
	border-bottom: 1px solid #D2D2BC;
	padding: 6px 0 6px 8px;
}

#rightadsense {background-color:#fff;margin:4px 0 4px 0; display:block; font-size:14px;}
#bottomadsense {background-color:#fff;margin:4px 0 4px 0; display:block; font-size:14px;}
#inlineadsense {background-color:#fff;margin:8px 0 4px 0; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; display:block; font-size:small;}

a.adLink_a:hover {background-color: ; text-decoration: none; }
a.adLink1_a:hover {background-color: ; text-decoration: none;}
a.adTitle_a:hover {background-color: ; text-decoration: none; }
a.adTitle1_a:hover {background-color: ; text-decoration: none;}
a.adLink_a {text-decoration: none; color:#000000;}
a.adTitle_a {text-decoration: none; color:#000000;}
a.adLink1_a {text-decoration: none; color:#000000;}
a.adTitle1_a {text-decoration: none; color:#000000;}
.ad {text-align: left;}
tr.ad {margin: 5px 5px 5px 5px;}
.ad1 {text-align: left;}
.adText {color:#000000;text-decoration: normal; font-family: Arial; font-size:12px; font-weight: normal; font-style: normal;}
.adText1 {color:#000000;text-decoration:normal; font-family: Arial; font-size:12px; font-weight: normal; font-style: normal;}
.adLink {overflow: hidden; color:#000000;text-decoration:normal; font-family: Arial; font-size:12px; font-weight: normal; font-style: normal;}
.adLink1 {color:#000000; text-decoration:normal; font-family: Arial; font-size:12px; font-weight: normal; font-style: normal;}
.abg {color:#000000;text-decoration:none; font-family: Arial; font-size:11px; font-weight: normal; font-style: normal;}
a.abg {color:#444444;text-decoration:none;}
.adTitle {color:#0000EE;text-decoration:normal; font-family: Arial; font-size:14px; font-weight: bold; font-style: normal;}
.adTitle1 {color:#0000EE;text-decoration:normal; font-family: Arial; font-size:14px; font-weight: bold; font-style: normal;}
.ad_box1 {border-style:solid;border-width:0;px; border-color:#FFFFFF; background-color:#FFFFFF;height:150px;width:665px;margin-left:0px; opacity: 1; background-image: url(); background: nottransparent; }
.ad_box2 {border-style:solid;border-width:0;px; border-color:#FFFFFF; background-color:#FFFFFF; height:150px; width:665px;margin-left:0px; opacity:1; background-image: url(); background:nottransparent; }